{
    "result": 2,
    "group0": {
        "_name": "General Info",
        "_type": "mapping",
        "count": 8,
        "item0": {
            "H_BOL": "A1802310244"
        },
        "item1": {
            "ETD": "2018-02-01"
        },
        "item2": {
            "ETA": "2018-02-20"
        },
        "item3": {
            "Place_Of_Receipt": "BANGKOK,  THAILAND"
        },
        "item4": {
            "Port_Of_Loading": "LAEM CHABANG, THAILAND"
        },
        "item5": {
            "Port_Of_Discharge": "NHAVA SHEVA,INDIA."
        },
        "item6": {
            "Place_Of_Delivery": "NHAVA SHEVA,INDIA."
        },
        "item7": {
            "Tracing on the carrier website": "HTTP://WWW.MOLPOWER.COM/HTM/DEFAULT.HTM"
        }
    },
    "group1": {
        "_name": "Container NO : TRHU2473608",
        "_type": "tracking",
        "count": 3,
        "item0": {
            "icon": "status_delivery",
            "msg": "tracking message 3 bla bla bla bla bla 12/25/2017 18:23:35",
            "time": "12/25/2017 18:23:35"
        },
        "item1": {
            "icon": "status_load_vessel",
            "msg": "tracking message 2 bla bla bla 12/22/2017 18:23:35",
            "time": "12/22/2017 18:23:35"
        },
        "item2": {
            "icon": "status_departport",
            "msg": "tracking message 1 bla bla bla bla 12/20/2017 18:23:35",
            "time": "12/20/2017 18:23:35"
        }
    },
    "count": 2
}
